uuid: b44e2bf0-8e98-4d4d-8f78-beb6d0c04ffe
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.furovelev
field_name: furovelev
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
